@import url('https://fonts.googleapis.com/css2?family=Hind:wght@500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rock+Salt&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400&display=swap');

*{
    margin:0;
    box-sizing:border-box;
    font-family: 'Rock Salt', cursive;
}

nav{
    background-color:#086FAC;

    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:space-between;
    padding:15px;
    border: 5px solid #0000;
  }

  .nav-ul{

    display: flex;
    align-items:center;
    justify-content:center;
    padding:0;
    list-style-type:none;
  }
  
  .nav-ul li a{
    
    font-size:1.2rem;
    display:inline-block;
    color:#fff;
  padding:10px 20px;
  text-decoration:none;
  list-style-type: none;
  }
  .nav-ul li a:hover{
    
    font-size:1.4rem;
    display:inline-block;
    color:#fff;
    text-shadow: 0 0.3rem 0.5rem rgba(0, 0, 0, 0.4);
  padding:10px 20px;
  text-decoration:none;
  list-style-type: none;
  }
  .nav-ul li a:focus{
    
    font-size:1.4rem;
    display:inline-block;
    color:#fff;
    text-shadow: 0 0.3rem 0.5rem rgba(0, 0, 0, 0.4);
  padding:10px 20px;
  text-decoration:none;
  list-style-type: none;
  }

  ul{
      list-style-type:none;
  }

  .logo{
      width:50px;
  }
  
  .hamburger{
    background-color: transparent;
    display:none;
    color:#fff;
    cursor:pointer;
    font-size:2rem;
    outline: none;
    border: none;
  }
  
  

.hero{
    width:100%;
    min-height:90vh;
    background-image:url("images/kevinplayingpianoatevent.webp"),linear-gradient(rgba(8, 111, 172, 0.7), rgba(8, 111, 172, 0.7));
    background-size:cover;
    background-position:center center;
    display:flex;
    align-items:center;
    background-blend-mode:multiply;
    background-color: #485461;
    

}


.hero-text{
    font-size:2.25rem;
    margin:0 auto;
    text-align:center;
    color:#fff;
    justify-content: center;
    align-items:center;
}


span{
    color:#EDC731;
}

.linktree{
    text-align:center;
    font-weight:700;
    color:#086FAC;
    font-size:1.1rem;
    margin-top:1rem;

}
.linktr{
    text-decoration:none;
    color:#086FAC;
}
.albums, .instagramfeed{
    /* display:flex; */
    padding:1.5rem;
    
}
.instagramfeed{
    margin-top:1.5rem;
    margin-bottom:1.5rem;
}
.margin-bottom{
    margin-bottom:1.5rem;
}
.margin-top{
    margin-top:1.5rem;
}

iframe{
    border:10px solid #ff5500;
}


h2{
    font-size:3.5rem;
    text-align:center;
}
.about {
    margin-bottom:2.5rem;
}
#bio{
    margin-top: 2rem;
}

.biography {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* margin-left:3rem; */
    margin-left: 1rem;
    font-family: Oswald, sans-serif;
    font-weight: 300;
    font-size:1.6rem;
    line-height:2rem;
}
.questions{
    color:#086FAC;
    font-size:1.8rem;
    line-height:2.25rem;
    margin-bottom:.8rem;
    font-weight:700;
}
.group-btn{
    display:flex;
}
.coffee{
    font-size:2rem;
}

hr{
    border: 2px solid#086FAC;

}
.contact {
    font-size:16px;
    display: flex;
    padding: 1rem;
}
.donate{
    font-size:18px;
    margin:1.25rem;
margin-top:10px;
    background-color:#EDC731;
    
    border-radius:50px;
    padding:1rem;
    border: 0;
    transition:all ease 0.5s;
}

.donate a{
    color: black;
    text-decoration: none;
  }
  
.donate:hover{
    font-size:20px;
}
.contact{
    display:flex;
    text-align:center;
    align-items:center;
}

.kevinguitar{
    width:300px;
    height:300px;
    object-fit:cover;
}
.getintouch{
    font-size:16px;
    margin-top:2rem;
    font-size:3rem;
    margin-left:3rem;
    text-align:center;
}
.contactme{
    font-size:2rem;
    margin-top:2rem;
}
.email{
    text-decoration:none;
}

footer{
    background-color:#086FAC;

    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:space-around;
    padding:15px;
      border: 5px solid #0000;
  
}
.footer-ul{

    display: flex;
    align-items:center;
    justify-content:center;
    padding:0;
    list-style-type:none;
  }
  
  .footer-ul li a{
    
    font-size:1.3rem;
    display:inline-block;
    color:#fff;
  padding:10px 20px;
  text-decoration:none;
  list-style-type: none;
  }

  ul{
      list-style-type:none;
  }

  .copyright{
      color:#fff;
      display:flex;
  }
  .show{
    display: flex!important;
  }




@media (max-width:600px) {
  
    .nav-ul{
      display:none;
      flex-direction:column;
      width:100%;
    }
    

    .nav-ul.show{
        display:flex;
    }
      .hamburger{
        display:block;
      }
      .group-btn{
          display: flex;
          flex-direction: column!important;
      }
    
.coffee{
    line-height:2.7rem;
}
    .donate {
        width: 300px;
        margin: 1rem 0;
        font-size:22px;
        transition:all ease 0.5s;
    }
    
    .donate:hover{
font-size:24px;
    }
          
    }

    @media (max-width:840px){
        .albums{
            flex-direction:column;
        }
        iframe {
            width: 100%;
        }
        .biography {
            margin-left: .5rem;
        }
    }

    @media (max-width:930px){
        .contact{
            flex-direction:column;
        }
        .contactme {
            font-size: 1.5rem;
            margin: 0;
        }
        .getintouch {
            font-size: 1rem;
            margin: 0;
        }
    }
    